[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gnome-pilot patches need applying



On Mon, 2005-06-27 at 18:15 +0100, Richard Hughes wrote:
> Hi, Hope this is the right list for this problem. 
> 
> For FC4, there are loads of people trying to get their Palm PDA's
> syncing with the shipped gnome-pilot, but with no success.
> 
> I've spent about 4 hours researching the problem, and agree with Mark
> Adams, unpatched, the Fedora "version" of gnome-pilot will not work for
> udev-created /dev/ttyUSBx based connections due to many problems:
> 
> Please see:
> http://bugzilla.gnome.org/show_bug.cgi?id=274032#c24
> and:
> https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=116025
> 
> It would be a shame to have a FC3 vmware image just to sync my Palm!
> 
> Can we spin a new rawhide version with the patches applied?

I'm on it.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]